Contents
Index 🔎︎
\<bookmark_value\>Array function\</bookmark_value\>

# Array Function

Returns the type Variant with a data field.

## Syntax:

    Array ( Argument list)

See also DimArray

## Parameters:

\<emph\>Argument list:\</emph\> A list of any number of arguments that are separated by commas.

## Example:

        Dim A As Variant
        A = Array("Fred","Tom","Bill")
        Msgbox A(2)